/*-----------------------------------------------------------------------------------*/
/*	    France Affichage
/*      Built with Blocs
/*-----------------------------------------------------------------------------------*/

body{
    
	margin:0;
	padding:0;
    background:transparent;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.blue{
    margin:0;
	padding:0;
    background:rgba(21,138,198,1);
    overflow:scroll;
    }

a:hover{text-decoration: none; cursor:pointer;}

a,button{outline: none!important;} /* Prevent ugly blue glow on chrome and safari */

@media(max-width:767px){
  body{
	margin:0;
	padding:0;
    background:rgba(21,138,198,1);
    overflow:scroll;
    }  
}
   



/* Globals type styling */
    h1, h2, h3, h4, h5, h6, label, .btn, a{
	font-family:"Source Sans Pro";
    line-height: 2;    
}

h1.ltc-other-ncs {
    font-family:'EB Garamond', serif;
}

 a{
	font-family:"Source Sans Pro";
    line-height: 1;    
}

p{
    font-family:"Source Sans Pro";
    line-height: 1.6;      
}

/* Site container width */

.container{
	max-width:1170px;
     vertical-align:middle;
    margin:0 auto;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:40px 40px 40px 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:50px 50px;
}
.bloc-lg-minor{
	padding:0px 50px;
    
}
.bloc-md{
	padding:0px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,1);
}
.d-bloc button:hover{
	color:rgba(255,255,255,1);
}
.d-bloc h1, .d-bloc h2, .d-bloc h3, .d-bloc h4,.d-bloc h5, .d-bloc h6, .d-bloc .ico{
	color:rgba(255,255,255,1);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,1);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,1);
}
.d-bloc a{
	color:rgba(255,255,255,1);
}
.d-bloc a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(255,255,255,1);
}
.d-bloc .panel button:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .panel h1,.d-bloc .panel h2, .d-bloc .panel h3, .d-bloc .panel h4, .d-bloc .panel h5, .d-bloc .panel h6, .d-bloc .ico{
	color:rgba(255,255,255,1);
}
.d-bloc .panel icon{
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel a{
	color:rgba(255,255,255,1);
}
.d-bloc .panel a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:transparent;
}


/* Light theme */

.l-bloc{
	color:rgba(255,255,255,1);
}
.l-bloc button:hover{
	color:rgba(255,255,255,1);
}
.l-bloc h1,.l-bloc h2,.l-bloc h3,.l-bloc h4,.l-bloc h5, .l-bloc h6, .l-bloc .ico{
	color:rgba(255,255,255,1);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,1);
}
.l-bloc .divider-h span{
	border-color:rgba(255,255,255,1);
}
.l-bloc a{
	color:red;
}
.l-bloc a:hover{
	color:rgba(255,255,255,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(255,255,255,1);
}
.l-bloc .btn-wire, .l-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}

/* Bloc text custom styling */

#bloc-1 h1{
	font-size: 80px;
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}
#bloc-2 p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
    font-weight: 400;
}
#bloc-3 h1{
    
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}

#bloc-4 h1, #bloc-5 h1, #bloc-6 h1, #bloc-7 h1,
#bloc-8 h1{
    
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}

#bloc-9 h2, #bloc-10 h2, #bloc-11 h2,
#bloc-12 h2{
    
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}

@media(max-width:767px){
    #bloc-1 h1{
	font-size: 35px;
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}
#bloc-2 p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
    font-weight: 400;
}
#bloc-3 h1{
    
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}

#bloc-4 h1, #bloc-5 h1, #bloc-6 h1, #bloc-7 h1,#bloc-8 h1, #bloc-9 h1{
    
	font-family: 'EB Garamond', serif;
	font-weight: 400;
}

}


/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
	z-index:1;
    background-color:rgba(21,138,198,1);
}
.navbar-brand{
	height:auto;
	padding:15px 15px;
	font-size:25px!important;
	font-weight:normal;
	font-weight:600;
    margin-left: 10%;
}
.navbar-brand-2{
	height:auto;
	padding:15px 15px;
	font-size:25px!important;
	font-weight:normal;
	font-weight:600;
    margin-left: 5%;
    MARGIN-TOP:5%;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.navbar-brand{
	padding: 15px 15px;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: red;
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: red;
}


@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav-invert .site-navigation{
		left:20px;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		margin-top:20px;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 14px 15px;
}

nav .caret{
	margin: 0 5px;
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-md{
	margin-top:0px;
	margin-bottom:0px;
}
.mg-lg{
	margin-top:0px;
	margin-bottom:0px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF!important;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.dropdown a .caret{
	margin:0 0 0 5px}




.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}



/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Colour Styling
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#fff;
}
/* Text colour styles */

.tc-white-ncs{
	color:#FFF!important;
    font-family: 'EB Garamond', sans-serif;
}
/* Link colour styles */

.ltc-other-ncs{
	color:#fff!important;
}

p.ltc-other-ncs-blue{
    color:rgb(20,133,190);
}
.ltc-blue-ncs:hover{
	color:red!important;
}

/* Bloc image backgrounds */

.bg-20120327-28-03-12-affichage-electoral{
	background-image:url('img/20120327-28-03-12-affichage%20electoral.jpg');
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
}
@media (max-width: 768px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */  
}
@media (max-width: 767px)
{
    .page-container{
        overflow: hidden;
        position:relative;
        padding:0px;
    }
    h1,h2,h3,h4,h5,h6,p{
        padding-left:10px!important; 
        padding-right:10px!important; 
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .bloc{
        padding-left: 40px; 
        padding-right: 40px;  
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .b-parallax{
        background-attachment:scroll;
    }
    
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        padding-left:15px;
        width:100%;
        position:relative;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 200px;
        margin: 0 5px 0 0;
        display: inline;
        width:auto;
        margin-left:20vw;
        }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
    }
    .btn.pull-left, .btn.pull-right{
       float:none!important; 
    }
    .bloc-group .bloc{
         display:block;
         width:100%;
     }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	   padding-left: 10px;
	   padding-right: 10px;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 20px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .video-bg-container{
        display:none;
    }
}

@media (max-width: 482px){

    
    .navbar-brand img {
    max-height: 200px;
    margin: 0 5px 0 0;
    display: inline;
    width: auto;
    margin-left: 5vw;
    }
    
}

span.fap {
    font-family:'Source Sans Pro', sans-serif;
    line-height:2;
    font-weight:700;
}


.extra-bottom {
    margin-top:-35px;
    margin-bottom:0px;
    position:absolute;
}



@media(max-width:768px){
    span.fap {
    font-family:'Source Sans Pro', sans-serif;
    line-height:1.5;
    }
}
.extra-top-2{
    margin-top:2vh;
} 
.extra-top-10{
    margin-top:10vh;
}    
.extra-top-20 {
    margin-top:20vh;
}
.extra-bottom-10 {
    margin-bottom:10vh;
}
.extra-bottom-20 {
    margin-bottom:20vh;
}

.extra-top-15 {
    margin-top:15vh;
}

.extra-top-6 {
    margin-top:6vh;
}

@media(max-width:482px){
    .extra-top-20, .extra-top-10 {
    margin-top:20px;
}
    .extra-bottom-20, .extra-bottom-10 {
    margin-top:10px;
}


.extra-top-15 {
    margin-top:30px;
}

.extra-top-6 {
    margin-top:30px;
}
}

p.Serif {
    font-family: 'EB-Garamond', serif;
    font-size: 16px;
    color:rgba(255,255,255,0.7)
}

a.Serif{
    font-family: 'EB-Garamond', serif;
    font-size: 16px;
    color:rgba(255,255,255,0.7)
}
a.Serif:hover{
    font-family: 'EB-Garamond', serif;
    font-size: 16px;
    color:red;
}

section#one{
    position:relative;
    height:auto;
    padding-top:-30px;
    background-color:rgba(21,138,198,1);
    min-height:131vh;
}

section#two, section#three, section#four, section#five, section#contact, section#video, section#fap-mobile{
    position:relative;
    height:auto;
    padding-top:60px;
    background-color:rgba(21,138,198,1);
    min-height:131vh;
}

@media(max-width:767px){
    section#zero,section#one,section#two, section#three, section#four, section#five, section#contact, section#video{
    overflow-y:hidden;
    }
}

@media(max-width:767px){
    section#two, section#three, section#four, section#five, section#contact, section#video{
    height:auto;
    padding-top:0px;
    top:10px;
    } 
    section#one{
    height:auto;
    padding-top:0px;
    top:0px;    
    }



.back {
    display: block;
    position:absolute;
    margin-top: 100px;
    margin-left: 100px;
    color:red;
}

.affiches {
    margin-bottom:50px;
    margin: 0 auto;
}

.footer {
    display:block;
    position: relative;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: rgba(0,137,201,1);
}



p .plus {
    font-size: 30px;
    font-weight:900;
    line-height:1.5;
}



.no-padding-xs {
    margin-left:-10vw;
}


  